man(1)

NAME
bulky - Utility application used to rename multiple files

SYNOPSIS
bulky

DESCRIPTION
bulky is a bulk file renamer tool developed by Linux Mint.

AUTHOR
Aryan Karamtoth (spaciouscoder78@disroot.org)

This manpage was developed for the Debian GNU/Linux system but can be used by other operating systems.